 <!DOCTYPE html>
<html>
<head>    
    <script src="https://code.highcharts.com/highcharts.js"></script>
    <script src="https://code.highcharts.com/modules/exporting.js"></script>
    <script src="https://code.highcharts.com/modules/export-data.js"></script>
    <script src="https://code.jquery.com/jquery-3.1.1.min.js"></script>
    <script src="Script.js"></script>

</head>
<body>
   <div id="container1" style="min-width: 300px; height: 600px; margin: 0 auto"></div>
   <div id="container2" style="min-width: 310px; height: 600px; margin-top: 200px"></div>
   <div id="container3" style="min-width: 300px; height: 600px; margin-top:200px"></div>
   <div id="container4" style="min-width: 300px; height: 600px; margin-top:200px"></div>
</body>
</html> 

